Endpoint Overview
GET
/api/admin/users/v4/users/{user_id}/otpCheck OTP configuration
DELETE
/api/admin/users/v4/users/{user_id}/otpDelete OTP
/api/admin/users/v4/users/{user_id}/otp/api/admin/users/v4/users/{user_id}/otpReturns whether the user has enrolled an authenticator app for OTP-based two-factor authentication via the is_set flag.
VIEW permission on the target user.user_id stringrequiredUnique identifier of a user.
embed string[]Options for embedding additional data in OTP (two-factor authentication) responses:
ACTIONS: Include available actions for the OTP configuration (delete)200 OKRevokes the user's OTP enrollment. On next login the user is prompted to enrol a new authenticator.
EDIT permission on the target user.200 with is_set: false even if no OTP was previously configured.user_id stringrequiredUnique identifier of a user.
embed string[]Options for embedding additional data in OTP (two-factor authentication) responses:
ACTIONS: Include available actions for the OTP configuration (delete)200 OK